<h1 mat-dialog-title>{{content.title}}</h1>
<div mat-dialog-content>
  <p>{{content.description}}</p>
</div>
<div mat-dialog-actions align="end">
  <ng-container *ngIf="content.link">
    <a mat-button href="{{content.link.destination}}" target="{{content.link.target}}">{{content.link.text}}</a>
  </ng-container>
  <button mat-button [mat-dialog-close]="true">Schließen</button>
</div>
